Skip to Main Content

Español

Announcement

For appeals, questions and feedback, please email oracle-forums_moderators_us@oracle.com

Error Actualizar de Apex19.2 a Apex23.2 sobre oracle linux + tomcat 9 + ords 23.4

Cordial saludo

Tengo instalado Apex en un servidor y Tomcat en otro servidor, con la versión Apex 19.2, la URL para ingresar era http/ipservidor_apex/apex y salía la página de login de Apex, ahora al haber actualizado a Apex 23 cuando ingreso http/ipservidor_apex/Apex sale el menú del ords donde muestra las 3 opciones (sql Developer web, Oracle ápex, administración deOAuth2) y al ingresar a Apex sale http/ipservidor_apex/apex /r/apex/workspace-sign-in. Las aplicaciones que estaban en ápex 19.2 al tratar de modificarlas en desarrollo emite error (no describe el error) y deja el Page Designer en blanco y otras veces si permite realizar modificaciones. Se utilizo el comando ords --config ruta_config intall ya que el java -jar apex.war configdir ruta_config no funciono emite error que esta deprecado y que utilice el ords --config.

Configuración Actual Oracle Apex 23.2 , Base de datos 19c sobre Oracle Linux, configuración servidor de aplicaciones apache-tomcat-9.0.84 con ords 23.4.

Que configuración adicional se requiere. Gracias.

@monica-godoy-oracle

This post has been answered by Mónica Godoy -Oracle on Jan 17 2024
Jump to Answer
Comments
Post Details
Added on Jan 5 2024
4 comments
87 views